Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Backup Exec 2012 and Netbackup 7.6

Created: 17 Jul 2013 • Updated: 24 Jul 2013 | 3 comments
This issue has been solved. See solution.

Hi guys,

I would like to know if the either VMware vSphere 5.1 or Hyper-V 2012 is supported (officially) with either of the latest versions of Backup Exec and Netbackup.

This is for a proposal to a client that currently does not have an enterprise strategy that will support virtualization.

Thanks

Operating Systems:

Comments 3 CommentsJump to latest comment

Jaydeep S's picture

Not sure about Netbackup but BE 2012 and BE 2010 have a beta SP made available to enable support for Server 2012 HyperV and Vsphere 5.1

The final public release of this service pack for both 2010 and 2012 would happen by end of this month.

Note - Be 2012 only supports backup of Server 2012 as a remote agent and NOT as Media Server. This will remain the same in the final public release of the service pack as well.

SOLUTION
vmgenie's picture

@JayDeep, thanks.  I will hold off until month end then.

CraigV's picture

...details on NBU support:

https://www-secure.symantec.com/connect/forums/vsp...

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

SOLUTION